<mat-action-list>
	<div mat-list-item class="user-sound-volume-slider">
		<label>{{ 'call.userVolume' | translate }}</label>
		<mat-slider
			mat-list-item
			thumbLabel
			min="0"
			max="100"
			step="1"
			[value]="initVolume"
			(input)="sliderMoved($event.value)"
			(change)="onChange($event.value)"
		>
		</mat-slider>
	</div>
	<button mat-list-item>{{ 'simple.mute' | translate }}</button>
</mat-action-list>
